Subject: Re: net-next closing, README

From: Stephen Hemminger <[email-masked]>
Date: Wed, 7 Dec 2016 19:13:45 -0800

On Wed, 07 Dec 2016 16:28:45 -0500 (EST)
David Miller <[email-masked]> wrote:

> The merge window is about to open soon, and next week I will be
> having sporadic internet access while travelling around, therefore
> I am closing net-next up tonight.
> 
> Therefore, please do not submit any new features or cleanups for
> net-next.  Bug fixes for problems introduced in net-next are fine,
> however.
> 
> Thank you.

I have a couple of patches that I would like to get into net-next, but
it is not critical. They replace the hardcoded workarounds with code
that negotiates values with the host. Would these be acceptable?
Sorry for the delay but needed to test on oldest supported version
to ensure negotiation worked.